uuid: d2b3c39a-0163-4e63-8666-83f17099875c
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_item
    - field.storage.dynamic_content_entity.field_above_title
id: dynamic_content_entity.carousel_item.field_above_title
field_name: field_above_title
entity_type: dynamic_content_entity
bundle: carousel_item
label: 'Above title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
